View Issue Details

IDProjectCategoryView StatusLast Update
0003037Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0003037: logbook should use HTTPS to access HamQTH online callsign lookup service
DescriptionThe Logbook current uses HTTP to access the hamqth.com callsign lookup service. It should use HTTPS.
Steps To ReproduceThe site documentation advises using HTTPS:
https://www.hamqth.com/developers.php
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

Activities

K7ZCZ

2019-01-05 14:28

manager   ~0006886

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4665

WA9PIE

2019-01-09 15:14

administrator   ~0006931

Validated

Issue History

Date Modified Username Field Change
2019-01-04 18:22 K7ZCZ New Issue
2019-01-05 14:28 K7ZCZ Assigned To => K7ZCZ
2019-01-05 14:28 K7ZCZ Status new => resolved
2019-01-05 14:28 K7ZCZ Resolution open => fixed
2019-01-05 14:28 K7ZCZ Note Added: 0006886
2019-01-07 18:06 K7ZCZ Fixed in Version => 6.5.0.168
2019-01-09 15:14 WA9PIE Status resolved => closed
2019-01-09 15:14 WA9PIE Description Updated View Revisions
2019-01-09 15:14 WA9PIE Testing Not Started => Beta Successful
2019-01-09 15:14 WA9PIE Note Added: 0006931
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.168 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe